/opt/perl/bin/dbiprof
/opt/perl/bin/dbiproxy
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Bundle/DBI.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBD/ExampleP.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBD/NullP.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBD/Proxy.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBD/Sponge.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/Changes.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/Const/GetInfo/ANSI.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/Const/GetInfo/ODBC.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/Const/GetInfoReturn.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/Const/GetInfoType.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/DBD.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/DBD/Metadata.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/FAQ.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/Profile.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/ProfileData.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/ProfileDumper.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/ProfileDumper/Apache.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/ProxyServer.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/PurePerl.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/DBI/W32ODBC.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Win32/DBIODBC.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/DBI/DBI.bs
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/DBI/DBI.sl
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/DBI/DBIXS.h
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/DBI/Driver.xst
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/DBI/Driver_xst.h
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/DBI/dbd_xsh.h
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/DBI/dbi_sql.h
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/DBI/dbipport.h
/opt/perl/man/man1/dbiprof.1
/opt/perl/man/man1/dbiproxy.1
/opt/perl/man/man3/Bundle::DBI.3
/opt/perl/man/man3/DBD::Proxy.3
/opt/perl/man/man3/DBD::Sponge.3
/opt/perl/man/man3/DBI.3
/opt/perl/man/man3/DBI::Const::GetInfo::ANSI.3
/opt/perl/man/man3/DBI::Const::GetInfo::ODBC.3
/opt/perl/man/man3/DBI::Const::GetInfoReturn.3
/opt/perl/man/man3/DBI::Const::GetInfoType.3
/opt/perl/man/man3/DBI::DBD.3
/opt/perl/man/man3/DBI::DBD::Metadata.3
/opt/perl/man/man3/DBI::FAQ.3
/opt/perl/man/man3/DBI::Profile.3
/opt/perl/man/man3/DBI::ProfileData.3
/opt/perl/man/man3/DBI::ProfileDumper.3
/opt/perl/man/man3/DBI::ProfileDumper::Apache.3
/opt/perl/man/man3/DBI::ProxyServer.3
/opt/perl/man/man3/DBI::PurePerl.3
/opt/perl/man/man3/DBI::W32ODBC.3
/opt/perl/man/man3/Win32::DBIODBC.3
